html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 7rem; /* Margin bottom by footer height */
}

#amixr-footer {
    padding-top: 500px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.integration-logo {
    margin-bottom: 3rem;
    padding-right: 1rem;
    padding-left: 1rem;
    transition: transform .2s; /* Animation */
}

.integration-logo:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

s {
    color: #ced4da;
}

b {
    font-weight: 600;
}

.zi-2 {
    z-index: 2;
}

.special-offer {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 200px 200px 0;
    border-color: transparent #f5365c transparent transparent;
    position: absolute;
    right: 15px;
}

.special-offer span {
    position: absolute;
    top: 50px;
    width: 120px;
    left: 80px;
    text-align: center;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(45deg);
    display: block;
    color: white;
    cursor: pointer;
}

.special-offer-small {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 150px 150px 0;
    border-color: transparent #f5365c transparent transparent;
    position: absolute;
    right: 0;
}

.special-offer-small span {
    position: absolute;
    top: 40px;
    width: 120px;
    left: 40px;
    text-align: center;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    transform: rotate(45deg);
    display: block;
    color: white;
}

/* Pricing */

.badge-success {
    background: #2dce89;
}

.badge-danger {
    background: #f5365c;
}

.table thead th {
    vertical-align: top;
}

.table th, .table td {
    vertical-align: middle;
}

.card-pricing {
    height: 450px;
}
